@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Volkhov:ital,wght@0,400;0,700;1,400;1,700&display=swap");

:root {
    --btnColor: #324f51;
    --navLinksColor: #324f51;
    --hoverButton: #324f51;
    --textColor: #181e4b;
}
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    box-sizing: border-box;
}

.header img {
    width: 100%;
}

.landing-page {
    padding: 1.7rem 0 2rem;
    width: 100%;
    min-height: 100vh;
    /* overflow: hidden; */
    background: linear-gradient(
        270deg,
        #3ec4ff 0%,
        rgba(123, 198, 120, 0.5) 99.48%
    );
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.container-header {
    max-width: 81rem;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    padding: 0 3rem;
    /* z-index: 10; */
    position: relative;
}

header .container-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.logo img {
    width: 200px;
}

.nav-links ul {
    display: flex;
    list-style: none;
    align-items: center;
}

.nav-links a {
    color: var(--navLinksColor);
    /* margin-left: 4rem; */
    /* display: inline-block; */
    font-size: 16px;
    position: relative;
    transition: 0.3s;
    font-weight: 600;
    text-decoration: none;
}

.nav-links li {
    margin-left: 4rem;
}

.nav-links .nav-name:after {
    content: "";
    position: absolute;
    background-color: var(--hoverButton);
    height: 3px;
    width: 0;
    left: 0;
    bottom: -10px;
    transition: 0.3s;
    border-radius: 20px;
}

.nav-links .nav-name:hover {
    color: var(--hoverButton);
}

.nav-links .nav-name:hover::after {
    width: 100%;
    transition: 0.3s;
}

.button {
    display: inline-block;
    padding: 0.9rem 1.9rem;
    color: white !important;
    background-color: var(--btnColor);
    border-radius: 16px;
    text-transform: capitalize;
    transition: 0.5s;
}

.logout {
    border: none;
    background-color: white;
    text-align: center;
}

.button:hover {
    background-color: white;
    color: var(--navLinksColor) !important;
    transition: 0.5s;
}

.container-body {
    max-width: 81rem;
    width: 100%;
    margin: 0 auto;
    padding: 0 3rem;
    z-index: 10;
    position: relative;
}

header .container-body {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.body-area .container-body {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    justify-content: center;
}

.title {
    font-size: 35px;
    font-weight: 800;
    color: var(--textColor);
    line-height: 80px;
}

.title h1 {
    font-family: "Volkhov";
    font-size: 58px;
}

.text {
    color: var(--textColor);
    font-size: 20px;
    font-weight: 500;
    margin: 50px 0 25px;
    line-height: 35px;
}

.vector {
    width: 110%;
    transform: translate(0.8%, 25px);
}
